# Icelandic translation of totem.
# Copyright (C) 2004-2009 Free Software Foundation, Inc.
# This file is distributed under the same license as the totem-pl-parser package.
# Áki G. Karlsson <aki@akademia.is>, 2004.
# Anna Jonna Ármannsdóttir <annajonna@gmail.com>, 2009.
# Sveinn í Felli <sv1@fellsnet.is>, 2015, 2017.
msgid ""
msgstr ""
"Project-Id-Version: totem 0.99\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=totem-"
"pl-parser&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2015-08-20 21:13+0200\n"
"PO-Revision-Date: 2017-03-01 11:42+0000\n"
"Last-Translator: Sveinn í Felli <sv1@fellsnet.is>\n"
"Language-Team: Icelandic <translation-team-is@lists.sourceforge.net>\n"
"Language: is\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 1.5\n"

#: ../plparse/totem-disc.c:951
msgid "DVD"
msgstr "DVD mynddiskur"
